@charset "utf-8";
/* CSS Document */

/* controladores video */
#cerrarVideo {
	position: fixed;
	top: 2%;
	right:2%;
	display: flex;
	color:#ffffff;
	text-shadow: 1px 1px 2px black;
	text-decoration: none;
	font-weight: 700;
	font-size: medium;
	z-index: 200;
}
#contenedorBotones {
	position: fixed;
	width: calc(100vh*1.78);
	height:100vh;
}
#controlPropio {
	position: absolute;
	display: flex;
	bottom: 0%;
	left: 43%;
	width: 14%;
	height:10%;
	color:#ffffff;
	z-index: 250;
	align-items: center;
	justify-content: space-between;
}
#retroceder10 {
	display: flex;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 3px;
}
#playBt {
	display: flex;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 3px;
}
#pausaBt {
	display: flex;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 3px;
}
#adelantar10 {
	display: flex;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 3px;
}

.seleccionado:hover {
	font-weight: 700;
	transition:all .75s ease-in-out;
	filter: saturate(150%) drop-shadow(0 0 7px #E54A39);
}

.seleccionado2:hover {
	font-weight: 700;
	transition:all .5s ease-in-out;
	opacity: 0.8;
}

/* fotografias*/
.okAvanzar {
	position: absolute;
	display: flex;
	flex-direction: column;
	bottom: 9%;
	right: 5%;
	z-index: 210;
	width: 28%;
	height: 7%;
}
#okBt {
	position:absolute;
	display: flex;
	bottom: 0%;
	right:16%;
	width: 68%;
}
.fotografias {
	position: absolute;
	display: flex;
	top: 15%;
	right:2%;
	z-index: 210;
	width: 96%;
	height: 35%;
}
#foto1Bt {
	position: absolute;
	display: flex;
	top: 1%;
	left: 1%;
	width: 21%;
}
#foto2Bt {
	position: absolute;
	display: flex;
	top: 1%;
	right:1%;
	width: 21%;
}
/* pregunta1*/
.pregunta1 {
	position: absolute;
	display: flex;
	flex-direction: column;
	top: 30%;
	right:5%;
	z-index: 210;
	width: 30%;
	height: 37%;
}
#respuesta1ABt {
	position: absolute;
	display: flex;
	top: 0%;
	left: 0%;
	width:100%;
}
#respuesta1BBt {
	position: absolute;
	display: flex;
	top: 54%;
	left: 0%;
	width:100%;
}

/* pregunta2*/
.pregunta2 {
	position: absolute;
	display: flex;
	top: 54%;
	right:2%;
	z-index: 210;
	width: 96%;
	height: 14%;
}

#respuesta2ABt {
	position: absolute;
	display: flex;
	bottom: 7%;
	left: 1%;
	width: 30%;
}
#respuesta2BBt {
	position: absolute;
	display: flex;
	bottom: 7%;
	right:1%;
	width: 30%;
}
/* pregunta3*/
.pregunta3 {
	position: absolute;
	display: flex;
	top: 10%;
	right:2%;
	z-index: 210;
	width: 96%;
	height: 60%;
}

#respuesta3ABt {
	position: absolute;
	display: flex;
	top: 30%;
	left: 1%;
	width: 30%;
}
#respuesta3BBt {
	position: absolute;
	display: flex;
	top: 30%;
	right:1%;
	width: 30%;
}
/* pregunta4*/
.pregunta4 {
	position: absolute;
	display: flex;
	flex-direction: column;
	top: 32%;
	left:5%;
	z-index: 210;
	width: 30%;
	height: 32%;
}
#respuesta4ABt {
	position: absolute;
	display: flex;
	top: 0%;
	left: 0%;
	width:100%;
}
#respuesta4BBt {
	position: absolute;
	display: flex;
	top: 55%;
	left: 0%;
	width:100%;
}
/* pregunta5*/
.pregunta5 {
	position: absolute;
	display: flex;
	top: 16%;
	right:2%;
	z-index: 210;
	width: 96%;
	height: 28%;
}
#respuesta5ABt {
	position: absolute;
	display: flex;
	top: 25%;
	left: 1%;
	width: 30%;
}
#respuesta5BBt {
	position: absolute;
	display: flex;
	top: 25%;
	right:1%;
	width: 30%;
}
/* pregunta6*/
.pregunta6 {
	position: absolute;
	display: flex;
	flex-direction: column;
	top: 30%;
	right:5%;
	z-index: 210;
	width: 30%;
	height: 37%;
}
#respuesta6ABt {
	position: absolute;
	display: flex;
	top: 0%;
	left: 0%;
	width:100%;
}
#respuesta6BBt {
	position: absolute;
	display: flex;
	top: 54%;
	left: 0%;
	width:100%;
}

/* video Cierre */
.cierreBt {
	position: absolute;
	display: flex;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	z-index: 210;
	background-color: rgba(0, 0, 0, 0.43);
}

#VuelveIntentarloBt {
	display: flex;
	width:48%;
}
#LaGenteDiceBt {
	display: flex;
	width:48%;
}
#VerCreditosBt {
	display: flex;
	width:48%;
}
#SalConRobertoBt {
	display: flex;
	width:48%;
}
#SalConGaloBt {
	display: flex;
	width:48%;
}

#fondoFinal {
	position: absolute;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	top: 25%;
	left:20%;
	width: 60%;
	height: 50%;
}